.span, .span_large{
    vertical-align: middle;
    border-radius: 1px;
    margin-left: 30px;
}
.span:last-child{
    margin-right: 0px;
}
@-webkit-keyframes minhand{
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes minhand{
    0%{-moz-transform:rotate(0deg)}
    100%{-moz-transform:rotate(360deg)}
}
@keyframes minhand{
    0%{transform:rotate(0deg)}
    100%{transform:rotate(360deg)}
}

@-webkit-keyframes hrhand{
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes hrhand{
    0%{-moz-transform:rotate(0deg)}
    100%{-moz-transform:rotate(360deg)}
}
@keyframes hrhand{
    0%{transform:rotate(0deg)}
    100%{transform:rotate(360deg)}
}

/*Location indicator */
.location_indicator{
    position: relative;
    margin-right: 30px;
    top: -10px;
    cursor: pointer;
}

.location_indicator:before, .location_indicator:after{
    position: absolute;
    content: "";
    cursor: pointer;
}

.location_indicator:before{
    width: 10px;
    height: 10px;
    border-radius: 100% 100% 100% 0;
    box-shadow: 0px 0px 0px 2px #f9a003;
    /* -webkit-animation: mapping 1s linear infinite; */
    /* -moz-animation: mapping 1s linear infinite; */
    /* animation: mapping 1s linear infinite; */
    -webkit-transform: rotate(-46deg);
    -moz-transform: rotate(-46deg);
    transform: rotate(-46deg);
    left: 7px;
    top: -4px;
}

.location_indicator:after{
    width: 25px;
    height: 10px;
    border-radius: 100%;
    left: 0px;
    background-color: #f9a003;
    top: 15px;
    z-index: -1;
}
.location_indicator i{
    left: 6px;
    position: relative;
    top: -4px;
    font-size: 11px;
    color: #f9a003;
}

@-webkit-keyframes mapping{
    0% {top: 0;}
    50%{top: -5px;}
    100% {top:0; }
}
@-moz-keyframes mapping{
    0% {top: 0;}
    50%{top: -5px;}
    100% {top:0; }
}
@-keyframes mapping{
0% {top: 0;}
50%{top: -5px;}
100% {top:0; }
}
